## net.sf.jftp.net
Class FtpURLStreamHandler

    java.lang.Object
      java.net.URLStreamHandler
          net.sf.jftp.net.FtpURLStreamHandler

    public class FtpURLStreamHandler

extends java.net.URLStreamHandler

An URLStreamHandler for handling ftp urls.

Constructor Summary
`FtpURLStreamHandler()`

Method Summary
`java.net.URLConnection` `openConnection(java.net.URL u)`

Methods inherited from class java.net.URLStreamHandler
`equals, getDefaultPort, getHostAddress, hashCode, hostsEqual, openConnection, parseURL, sameFile, setURL, setURL, toExternalForm`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FtpURLStreamHandler

    public FtpURLStreamHandler()

Method Detail

### openConnection

    public java.net.URLConnection openConnection(java.net.URL u)

  Specified by:
    `openConnection` in class `java.net.URLStreamHandler`